### Class

# EvinceDocument FormFieldButton

#### Description

    class EvinceDocument.FormFieldButton : EvinceDocument.FormField
    {
      type: EvFormFieldButtonType,
      state: gboolean
    }

No description available.

#### Ancestors

- EvFormField
- GObject

#### Constructors

###### ev_form_field_button_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentFormFieldButtonClass {
      EvFormFieldClass parent_class;

    }

No description available.

###### Class members

`parent_class: EvFormFieldClass`

  No description available.